PlayerDetail=Pelaajan tiedot
PlayerDetail.CurrentTSI=Nykyinen TSI
PlayerDetail.NotAvail=-
TransferTypes=Siirtotyypit
AllSeason=Kaikki kaudet
Menu.refreshData=Päivitä kaikki siirtotiedot
Option.Title=Info
Option.Auto=Automaattinen
FromTo=Mistä / mihin
FiredPlayer=Erotettu pelaaja
Transfers=Siirrot
In=Sisään
Out=Ulos
Update=Päivitä
Warning=Varoitus
UpdConfirmMsg.0=Olet lataamassa uudelleen joukkueesi koko siirtohistorian!
UpdConfirmMsg.1=Sinun tulisi suorittaa tämä toiminto vain jos hiedot HO:ssa ovat virheelliset tai vajaat.
UpdConfirmMsg.2=Tätä toimintoa tulisi käyttää vain ruuhka-aikojen ulkopuolella.
UpdConfirmMsg.3=Haluatko jatkaa?
UpdTooltip=Päivitä valitun pelaajan siirtotiedot
UpdMsg=Lataa joukkueen tiedot ennen siirtotietojen päivittämistä.
StartingPanel.0=Tässä HO:n versiossa on uusi Estimated Player Value -ominaisuus (EPV).
StartingPanel.1=Se on samankaltainen kuin yleinen TPE-arvo. Tarvitsemme apuasi ominaisuuden kehittämiseen.
StartingPanel.2=Tilastotietojen keräämiseksi kaikki siirtotietosi lähetetään automaattisesti EPV-palvelimelle.
StartingPanel.3=Voit halutessasi estää tietojesi lähettämisen asetuksista.
StartingPanel.4=Siirtotietoja käsitellään luottamuksellisesti ja vain tilastointia/EPV:tä varten.
DisablePanel.0=Automaattinen tietojen siirto EPV-palvelimelle on poistettu käytöstä.
DisablePanel.1=EPV:tä ei voida kehittää paremmaksi, jos tietojen siirto on estetty.
DisablePanel.2=Sallimalla siirtotietojesi käyttämisen hyödyt itse
DisablePanel.3=saamalla luetettavamman ennusteen pelaajasi arvosta.
TransferTypes.Trained_on_Roster=Valmennettava
TransferTypes.Starter_on_Roster=Tulokas
TransferTypes.Backup_on_Roster=Varamies
TransferTypes.Youth_Pull=Nosto nuorisojoukkueesta
TransferTypes.Original_Player=Alkuperäinen pelaaja
TransferTypes.Day_Trading=Day trading
TransferTypes.Skill_Trading=Skill trading
TransferTypes.Future_Trainer=Tuleva valmentaja
TransferTypes.Old_Trained_Player=Entinen valmennettava
TransferTypes.Old_Starter_Player=Entinen tulokas
TransferTypes.Old_Backup_Player=Entinen varamies
TransferTypes.Clown_Trading=Pelle